.cms
{
	height: auto;
}
.cms .quotes
{
	font-style: italic;
	color: #010866;
}
.cms .CMSLeftImage
{
	background-color: #FBF2C9;
	border: 2px solid #ECC91F;
	height: auto;
	float: left;
	margin: 0px 5px 5px 0px;
}
.cms .CMSRightImage
{
	background-color: #FBF2C9;
	border: 2px solid #ECC91F;
	height: auto;
	float: right;
	margin: 0px 0px 5px 5px;
}
.cms .CMSCenterImage
{
	background-color: #FBF2C9;
	border: 2px solid #ECC91F;
	height: auto;
	margin: 0px 0px 5px 0px;
	margin-left: auto;
	margin-right: auto;
}
.cms .cmstext
{
	height: auto;
}
.cms .imgtext
{
	padding: 5px;
}

.editmode .editbox
{
	border: 1px dotted #010866;
	padding: 2px;
}
.editmode .controls
{
	text-align: right;
	height: 10px;
	margin-top: 5px;
}
.editmode .controls img
{
	margin-right: 1px;
}
.editmode .button
{
	background-color: #ECC91F;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #012981;
}
.editmode .line
{
	height: 2px;
	overflow: hidden;
	background-color: #ECC91F;
	margin-top: 10px;
	margin-bottom: 10px;
}
.editmode textarea
{
	width: 400px;
	height: 80px;
	font-family: Verdana;
	font-size: 10px;
	border: 1px solid #ECC91F;
	background-color: #FBF2C9;
	color: #012981;
	margin-bottom: 1px;
}
.tblPA
{
	font-size: 8px;
}
.tblPA TD
{
	text-align: center;
	border: 1px solid #ECC91F;
	width: 22px;
	height: 10px;
	overflow: hidden;
	cursor: hand;
	color: #998318;
}
.tblPA TD.sel
{
	background-color: #FBF2C9;
	color: #012981;
}
.tblPA TD.over
{
	background-color: #ECC91F;
	color: #012981;
}
.tblPANav
{
	font-size: 9px;
}
.tblPANav TD
{
	border: 1px solid #ECC91F;
	color: #998318;
	width: 100px;
	text-align: center;
	cursor: hand;
}
.tblPANav TD.over
{
	background-color: #ECC91F;
	color: #012981;
}
.tblPANav TD.none
{
	cursor:auto;
	border: 0px;
	width: auto;
}
.menuedit
{
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}
.menuedit .childs
{
	background-image: url(/images/cms/tree_line_down.gif);
	background-repeat: repeat-y;
	padding-left: 20px;
}
.menuedit .element
{
	padding-left: 20px;
	background-image: url(/images/cms/tree_line_right.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
